@font-face {
    font-family: MyriadPro-Bold;
    src: url(../fonts/MyriadPro-Bold.otf);
}

@font-face {
    font-family: MyriadPro-Regular;
    src: url(../fonts/MyriadPro-Regular.otf);
}

.bloque_estilo_faq{
    border: 1px solid #d7dce0;
    background: #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 20px;
}

.faq_titulo{
	font-size: 23px !important;
	line-height: 25px !important;
	border-bottom: 1px solid #566166;
	font-family: MyriadPro-Bold;
  	margin: 20px 0px;
  	color: #3b7dc1;
  	width:100%;
}

#faq_bloque{
	width: 100%;
    clear: both;
    overflow: hidden;
}

#faq_col1, #faq_col2{
	width: 50%;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#faq_col1{
	border-right: 1px solid #d7dce0;
	padding: 0px 15px 0px 0px;
}

#faq_col2{
	padding: 0px 0px 0px 15px;
	border-left: 1px solid #d7dce0;
    margin-left: -1px;
}

ul.faq_item {
    padding: 0!important;
    margin: 0 0 20px!important;
    list-style: none;
}

.faq_item_div {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    padding: 8px 0px;
}

.faq_item_p {
	padding: 0;
    margin: 0!important;
    font-size: 16px;
    line-height: 18px;
    font-family: MyriadPro-Bold;
    color: #3b7dc1;
    text-indent: 20px;
}

.faq_abrircerrar {
    background-image: url("../images/faq_abrir.png");
    background-repeat: no-repeat;
    background-position: top center;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 10px;
}

ul.faq_item>li {
    padding: 0;
}

ul.faq_item>li p{
	font-family: MyriadPro-Regular;
    padding: 0!important;
    margin: 0!important;
    font-size: 14px;
    line-height: 18px!important;
    color: #566166;
}

.aui input{
	width: 50% !important;
}

@media (max-width: 1024px){
	#faq_col1{
		float: none;
	    padding: 0;	
	    width: 100%;
	    border: 0;
	}
	
	#faq_col2{
		float: none;
	    padding: 0;
	    width: 100%;
	    border: 0;
	    margin-left: 0;
	}
}